<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>1.2 - Debug console</title>
  <script>
    console.log("Write into the log of the debugging console.");
  </script>
</head>

<body>
  <h1>Open the console.</h1>
</body>

</html>